﻿.tblForm {
	margin: 12px 0;;
}
.tblForm td{
	padding: 0 0 12px 20px;
}
.tblForm td, .tblForm td * {
	font-size: 14px;
}

.tblForm .textbox, .tblForm .textarea{ 
	width: 440px;
	border: solid 2px #cccfc2;
}
.tblForm .textarea{
	height: 120px;
}
.tblForm .button {
	background-color: #cccfc2;
	border: solid 1px #cccfc2;
	color: White;
	font-weight: bold;
	text-transform: uppercase;
	padding: 4px 12px;
}